<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">

	<title>BZWU Responsive</title>

	<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="font-awesome-4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" type="text/css" href="css/main.css">

</head>
<body>

<div class="rapper">
	<div id="header">
		<div id="main">
			<div class="midding">
				<div id="logo">

					<h1>BZWU Responsive</h1>
					<p>Eine Website in Responsive Design</p>

				</div>
				<div class="hnav">

					<ul>
						<li>Home</li>
						<li>Portfolio</li>
						<li>About</li>
						<li>Contact</li>
					</ul>

				</div>
			</div>
		</div>
		<div id="search">
			<div class="midding">
				<div class="text">

					<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit?</p>

				</div>
				<div class="search-field">

					<form>
						<input type="text" name="search" id="query">
						<a href="javascript:void(0)" type="submit" class="btn">Search</a>
					</form>

				</div>
			</div>
		</div>
	</div>
	<div id="content">
		<div class="midding">
			<div class="teasers">
				<div class="teaser">

					<i class="fa fa-lock"></i>
					<h3>Lorem impsum</h3>
					<p>
						Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
						Aenean
						massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
						Donec
						quam felis
					</p>

				</div>
				<div class="teaser">

					<i class="fa fa-cog"></i>
					<h3>Consectetuer</h3>
					<p>
						Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
						Aenean
						massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
						Donec
						quam felis.
					</p>

				</div>
				<div class="teaser">

					<i class="fa fa-mobile"></i>
					<h3>Dolor sit amet</h3>
					<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
						Aenean
						massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
						Donec
						quam felis.</p>

				</div>
			</div>
			<div class="dolor">
				<div class="left">

					<h3>Dolor sit amet</h3>
					<p>
						Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
						Aenean
						massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
						Donec
						quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim.
						Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut,
						imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer
						tincidunt.
						Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo
						ligula,
						porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis,
						feugiat a.
					</p>

				</div>
				<div class="right">
					<div class="section">

						<i class="fa fa-rocket"></i>
						<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo.</p>

					</div>
					<div class="section">

						<i class="fa fa-clock-o"></i>
						<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo.</p>

					</div>
				</div>
			</div>
		</div>
	</div>
	<div id="footer">
		<div class="midding">
			<div class="hfooter">
				<div class="legal">

					<h4>Lorem ipsum</h4>
					<p>
						Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
						Aenean
						massa.
						Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam
						felis,
						ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa
					</p>

				</div>
				<div class="legal">

					<h4>Lorem ipsum</h4>
					<p>
						Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
						Aenean
						massa.
						Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam
						felis,
						ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa
					</p>

				</div>
				<div class="legal">

					<h4>Lorem ipsum</h4>
					<p>
						Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
						Aenean
						massa.
						Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam
						felis,
						ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa
					</p>

				</div>
			</div>
			<div class="sfooter">

				<p>Ersteller der Website</p>

			</div>
		</div>
	</div>
</div>


</body>
</html>